std::codecvt::codecvt(3)

NAME
std::codecvt::codecvt - std::codecvt::codecvt

Synopsis
   Defined in header <locale>
   explicit codecvt( std::size_t refs = 0 );
   Creates a std::codecvt facet and forwards the starting reference count refs to the
   base class constructor, locale::facet::facet()

Parameters
   refs - starting reference count